:PROPERTIES:
:ID:       3b16e19a-62f0-4705-a451-a8790181941f
:END:
#+title: Airflow Dags
#+filetags: :airflow:database:definitions:

A DAG (short for directed acyclic graphs) is a model that encapsulates everything needed to execute a workflow. [[https://airflow.apache.org/docs/apache-airflow/stable/core-concepts/dags.html][See this]]
